opencv 2.2.0

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Namespace List
- Namespace Members

- All
- Functions
- Variables
- Typedefs
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- y

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
Here is a list of all namespace members with links to the namespace documentation for each member:

### - v -

- validateDisparity() : cv
- vconcat() : cv
- Vec2b : cv
- Vec2d : cv
- Vec2f : cv
- Vec2i : cv
- Vec2s : cv
- Vec2w : cv
- Vec3b : cv
- Vec3d : cv
- Vec3f : cv
- Vec3i : cv
- Vec3s : cv
- Vec3w : cv
- Vec4b : cv
- Vec4d : cv
- Vec4f : cv
- Vec4i : cv
- Vec4s : cv
- Vec4w : cv
- Vec6d : cv
- Vec6f : cv
- VectorDescriptorMatch : cv